/*
Theme Name:	Vigilance *Child Theme*
Theme URI: 	http://themes.jestro.com/vigilance/
Description: 	Your custom child theme for Vigilance. Make all your custom changes in the <code>themes/myvigilance</code> folder.
Author:		Drew Strojny
Author URI:	http://www.jestro.com
Template: vigilance
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../vigilance/css/undo.css");
@import url("../vigilance/css/master.css");
@import url("../vigilance/functions/style-options.php");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/

/*Body & Links 
------------------------------------------------------------ */
body {
	font-size: 62.5%;
	font-family: Georgia, "Times New Roman", Times, Serif;
	line-height: 2.2em;
	color: #333;
	}
a:link, a:visited { 
	color: #00f; 
	}
.entry a:link, .entry a:visited { font-weight: normal; background-color: #fff; color: #00f; font-style: normal; text-decoration:underline;}
.entry a:link:hover, .entry a:visited:hover { background-color: #ff0; color: #000; text-decoration: underline;}

.entry span a:link, .entry span a:visited { font-weight: normal; background-color: #fff; color: #333; font-style: normal; float: none; margin-top: 20px;}
.entry span a:link:hover, .entry span a:visited:hover { background-color: #ff0; color: #000; text-decoration: underline; float: none;}

div.c-body p a:link, div.c-body p a:visited { text-decoration:underline;}
div.c-body p a:link:hover, div.c-body p a:visited:hover { background-color: #ff0; color: #000; text-decoration: underline;}

.leaveacomment { padding-top:20px; }

a:hover {
	text-decoration: underline;
	color: #000;
	}

/*Default Alignment and Images
------------------------------------------------------------ */
.entry .alignleft img, .entry .alignright img, .entry .aligncenter img { border: 1px solid #ddd; }
.noborder { border: none; }
.entry .alignright, .entry .alignright blockquote { margin: 0 0 10px 10px; }
.entry .alignleft, .entry .alignleft .highlight-box { margin: 0 10px 10px 0; }
.wp-caption p {
  font-style: italic;
  color: #888;
  }

/*
.entry img { background-color: #eaf9ff;}
.entry img a:link, .entry img a:link:visited { background-color: #f00;}


.entry a img, a:hover img, a:active img {
	border: 20px solid #f00; 
	padding:0; 
	margin:0;
}
*/

/*Description
---------------------------------------*/
#description {
	float: left;
	background: url(images/desc_bg.gif) no-repeat top left;
	}
#description h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #222;
	padding: 0 0 0 23px; 
	}

/*Footer
------------------------------------------------------------ */

#footer {
	color: #666;
	font-size: 1.3em;
/*	border-top: 2px dotted #666; */
	border-top: 0;
	background: url(images/divider_bg2.gif) no-repeat top;
	padding: 7px 0 30px 0px;
	}
#footer p.right { float: right; }
#footer a:link, #footer a:visited { color: #333; text-decoration: none; }
#footer a:hover { color: #000; background-color: #ff0; }



/*Header
------------------------------------------------------------ */
#header {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0; 
/*	border-bottom: 2px dotted #001eff;   */
	border-bottom: 0;
	background: url(images/divider_bg.gif) no-repeat bottom;
	}
	
h1#title, div#title {
	width: 342px;
	font-size: 4.6em;
	font-weight: bold;
	background-color: #c2e9e1;
	background: url(images/masthead/masthead-off.gif) no-repeat bottom left;
	height:95px;
	margin-bottom: 8px;
	}
	
h1#title:hover, div#title:hover {
	width: 342px;
	background-color: #000;
	background: url(images/masthead/masthead-on.gif) no-repeat bottom left;
	}

	
h1#title a:link, h1#title a:visited, div#title a:link, div#title a:visited  { background-color: #none; }
h1#title a:hover, div#title a:hover { background-color:  #none;}

	
/*Post Styling
------------------------------------------------------------ */
/*Post Header
---------------------------------------*/
.post-header {
	border-bottom: 1px dotted #aebfc8;
	padding-bottom: 2px;
    padding-top: 1px;
	background-color: #f4f4f4;
	background: url(images/hdr_bg.gif) repeat;
   	border-top: 1px dotted #99b5c4;
/*	border-bottom: 1px solid #444; */
	}
.post-header h1, .post-header h2 { 
  font-size: 3em;
  line-height: 1.2em;
  font-weight: normal;
  }
.post-header h1 a:link, .post-header h1 a:visited,.post-header h2 a:link, .post-header h2 a:visited  { color: #000; background-color: #bee6ff;}
.post-header h1 a:hover, .post-header h2 a:hover { color: #fff; background-color: #000; text-decoration: none;}
	
.date {
	float: none;
	padding-top: 8px;
	color: #555;
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
	text-transform: uppercase;
	}
	
.date span {
	color: #999;
	font-weight: bold;
	}	

	
.comments {
	float: right;
	padding-top: 10px;
	font-size: 1.3em;
	color: #444;
	font-family: Georgia, Arial, Verdana, sans-serif;
	text-transform: none;
	}

.comments a {
	display: block;
	color: #757575;
	padding: 0 0 0 26px;
	background: url(images/comments-bubble.gif) no-repeat 0 .4em;
	}
.comments a:hover {
	color: #000;
	background: url(images/comments-bubble-hover.gif) no-repeat 0 .4em;
	background-color: #ffff00;
	}	

.comment-number {
	display: block;
	font-size: 1.3em;
	padding: 0 0 10px 30px;
	background: url(images/comments-bubble-big.gif) no-repeat 0 .1em;
	}
.comment-number span {
	font-size: 1.3em;
	color: #333;
	}
.none { border-bottom: 1px solid #ddd; }
a#leavecomment { padding-left: 10px; }
	
/*Post Meta
---------------------------------------*/
.meta  {
	margin: 0 0 15px 0;
	font-size: 1.2em;
	font-family: Arial, Verdana, Arial, sans-serif;
	color: #666;
	}
.meta a:link, .meta a:visited {
	color: #666;
	font-style: normal;
	}
.meta a:hover { color: #000; }
.tags { 
	float: right; 
	font-style: normal;
	}
	
.tags a:hover { color: #000; background-color: #ff0;}	
		
.author span { 
	background-color: #72c854;
	color: #fff;
	padding: 2px 3px 2px 3px;
	}
.author span a:visited, .author span a:link { 
	background-color: #72c854;
	color: #fff;
	}	
	
/*Post Footer
---------------------------------------*/
.post-footer {
	padding: 5px 3px 4px 3px;
	margin: 5px 0 45px 0;
	font-size: 1.2em;
	font-family: Arial, Georgia, Verdana, sans-serif;
	font-style: normal;
	background: #f4f4f4;
	background: url(images/hdr_bg.gif) repeat;
	border-top: 1px dotted #aebfc8;
	border-bottom: 1px solid #666;
	}
.post-footer a:link, .post-footer a:visited {
	color: #333;
	font-style: normal;
	}
.post-footer a:hover { color: #000; background-color: #ff0; }

/*Post Styling
------------------------------------------------------------ */

/*Post Body
---------------------------------------*/
.entry { font-size: 1.3em; }
.entry p { margin-bottom: 10px; }
.entry h2, .entry h3, .entry h4 {
	font-size: 1.3em;
	padding: 15px 0 5px 0;
	}
.entry h3 { 
  padding-top: 10px;
  font-size: 1em;
  }
.entry h4 { 
  padding-top: 10px;
  font-size: .9em;
  }
code {	
  padding: 3px;
  background: #E9EBD9;
  color: #000;
  font-family: "Courier New", Courier, monospace; 
  }
blockquote {
	float: none;
	width: 460px;
	margin: 20px 0 20px 50px;
	font-family: Georgia, Arial, Verdana;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	background-image: none;
	}
.entry blockquote p {
	margin: 0;
	padding: 0 14px 0 20px;
	background-color: #eee;
	font-size: 1.0em;
	font-family: Georgia, Verdana, Arial, sans-serif;
	line-height: 1.6em;
	background-image:none;
	}
.highlight-box {
	float: right;
  	margin: 0 0 10px 10px;
	width: 200px;
	padding: 10px;
  	font-family: Georgia, Verdana, Arial, sans-serif;
	border-top: 8px solid #000;
	background: #772124;
	color: #fff;
	}
.entry .highlight-box p {
  margin: 10px 0;
  line-height: 1.4em;
  font-size: 1.1em;
  }
.entry .highlight-box ul li {
  font-size: 1.1em;
   }
.entry .highlight-box h2, .entry .highlight-box h3, .entry .highlight-box h4 { 
 margin: 0; 
 padding: 0;
 color: #fff; 
 }
.highlight-box h2 { text-transform: uppercase; }
.entry ul {
	margin: 15px 0 15px 10px;
	}
.entry ul li {
	display: block;
	margin: 5px 0 0 0;
	padding: 0 0 0 17px;
	background-image: none;
	background: url(images/list-item_darker.gif) no-repeat 0 .6em;
	}
.entry ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0 0 10px 10px;
	}
.entry ol li ol li { 
    font-size: .9em;
    list-style-type: lower-roman; 
    }
.entry ol li {
	margin: 5px 0 0 0;
	}
.navigation {
  padding: 15px 0 0 0;
  font-size: 2.4em;
  font-weight: normal;
  margin-bottom: 25px;
  }

.navigation a:hover, .navigation a:visited:hover {
  background-color: #ff0;
  }

.index { padding: 0 0 20px 0; }

/*Nav
---------------------------------------*/
#nav {
	float: right;
	font-size: 1.5em;
	font-family: Georgia, Verdana, Arial, sans-serif;
	}
#nav ul {
	padding: 0 0 0 20px;
	list-style: none;
	position: relative;
	}
#nav ul li {
	display: inline;
	margin: 0 0 0 0px;
	}
#nav .page_item a:link, #nav .page_item a:visited {
	color: #000;
	padding: 6px 8px 4px 8px;
	text-decoration: none;
	}
#nav .page_item a:hover {
	color: #fff;
	text-decoration: none;
	padding-top: 4px;
	border-top: none;
	border-bottom: 2px solid #000;
 	background-color: #000; 
	background: url(images/menubg_hover.gif) repeat top left;
	}
#nav .current_page_item a:link, #nav .current_page_item a:visited, #nav .current_page_item a:hover, #nav .current_page_parent a:link, #nav .current_page_parent a:visited, #nav .current_page_parent a:hover, #nav .current_page_ancestor a:link, #nav .current_page_ancestor a:visited, #nav .current_page_ancestor a:hover {
	color: #fff;
	background-color: #0068e8;
	text-decoration: none;
	padding-top: 4px;
	border-bottom: 2px solid #0068e8;
	border-top: none;
	}


/*Form
---------------------------------------*/
form#commentform { margin-bottom: 20px; }
#respond { font-size: 1.5em; }
h4#postcomment {
	margin: 20px 0;
	padding: 0 0 5px 0;
	font-size: 1.6em;
	color: #555;
	border-bottom: 1px solid #ddd;
	}
form#commentform label.comment-field {
	display: block;
	margin: 10px 0 5px 0;
	}
input.text-input, form#commentform textarea {
	padding: 7px 3px;
	background: #F4F4F4;
	font-family: inherit;
	border: 2px solid #acacac;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 591px;
	}
input#author, input#email, input#url { width: 350px; }
	form#commentform input:focus, form#commentform textarea:focus { background: #fff; }
	form#commentform input#submit {
	padding: 5px;
	width: 150px; 
	}
form#commentform p.guidelines {
	font-size: .8em;
	margin: 10px 0;
	color: #777;
	}
p.subscribe-to-comments, p.comments-rss{ margin: 0 0 10px 0; }
p.comments-rss a {
	padding: 0 0 0 19px;
	background: url(../images/feed-icon.png) no-repeat 0 .15em;
	}
	
/*Pages
---------------------------------------*/
h1.pagetitle, h2.pagetitle {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 3em;
	line-height: 1.1em;
	border-bottom: 1px solid #999;
	font-weight: normal;
	}
	
div.c-single {
	padding: 20px;
	border-top: 1px solid #ddd;
	background: #efefef;
	}
div.alt { background: #fff; }
div.admin { background: #DCDFC2; }
div.c-grav{
	float: left;
	width: 80px;
	margin: 0;
	text-align: right;
	}
div.c-body{
	float: right;
	width: 464px;
	}
div.c-body p { margin-bottom: 10px; }
div.c-head{
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 1.1em;
	}
	
div.c-head a, div.c-head a:link, div.c-head a:visited;{
	text-decoration: none;
}

div.c-head a:link:hover, div.c-head a:visited:hover;{
	text-decoration: underline;
	background-color: #ff0;
}	
	
div.c-date{
  float: right;
  color: #555;
  font-size: .9em;
  font-weight: bold;
  font-family: Arial, Verdana, sans-serif;
	text-transform: uppercase;
	}
div.c-date span {
	color: #999;
	font-weight: bold;
	}
.c-permalink a, .c-permalink a:link, .c-permalink a:visited {
  color: #999;
  font-size: .7em;
  font-family: Arial, Verdana, sans-serif;
  text-transform: uppercase;	
  }
c-permalink a:link:hover, .c-permalink a:visited:hover	{
  text-decoration: underline;
  background-color: #ff0;
}

/*Sidebar
------------------------------------------------------------ */

#sidebar { 
	float: right; 
	width: 300px;
  	padding-bottom: 20px;
	}

#sidebar-image { 
  padding-top: 10px; 
  }

h2.widgettitle {
	padding: 6px 0 4px 0;
	margin-top: 10px;
	margin-bottom: 4px;
	font-size: 1.7em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.4pt;
	font-family: Georgia, Verdana,  sans-serif;
	color: #000;
	border-bottom: 1px solid #eee;
	background: url(images/hdivider_bg.gif) no-repeat bottom;
	}
		
ul li.widget ul {
	margin: 0;
	font-size: 1.4em;
	}
ul li.widget ul li {
	border-bottom: 1px solid #dddddd;
	padding: 5px 0 4px 0;
	}
	
/* new */	
ul li.widget ul li ul {
	border-bottom: none;
	font-size: 1em;
	line-height: 0.9em;
	}
	
ul li.widget ul li ul li{
	border-bottom: none;
	}	

ul li.widget ul li ul li a {
	margin-left: 14px;
	padding: 0 5px 0 14px;
	background: url(images/list-item.gif) no-repeat 0 .35em;
	}
ul li.widget ul li ul li a:hover {
	background: url(images/list-item-hover.gif) no-repeat 0 .35em;
	background-color: #fff71a;
	}
/* end new */

ul li.widget ul li a {
	padding: 0 5px 0 14px;
	background: url(images/list-item.gif) no-repeat 0 .35em;
	}
ul li.widget ul li a:hover {
	background: url(images/list-item-hover.gif) no-repeat 0 .35em;
	background-color: #fff71a;
	}
ul li.widget ul#recentcomments li a {
	padding: 5px 0 4px 0;
	background: none;
}

ul li.widget ul#recentcomments li a:hover {
	background-color: #fff71a;
}

.textwidget {
	border: 3px solid #ccc8ce;
	margin-top: 16px;
	margin-bottom: 11px;
	padding: 5px 5px 8px 5px;
	background-color: #f1edf2;
	background: url(images/sidehdr_bg.gif) repeat;
	}
	
.textwidget h2 {
	color: #625b67;
	background-color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding-top: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	/* border-bottom: 1px solid #ccc8ce; */
	}
	
.textwidget ul {
	padding-left: 5px;
	margin: 0;
	border-bottom: 0;
	}	
	
.textwidget li {
	margin: 0;
	border-bottom: 0;
	color: #555;
	font-size: .9em;
	line-height: 1.1em;
	font-family: Arial, Verdana, sans-serif;
	}
	
.textwidget li span {
	text-transform: uppercase;
	color: #777;
	font-weight: bold;
	font-size: 0.8em;
	padding-right: 2px;
	}			

.textwidget li.noborder {
	border-bottom: 0;
	padding: 4px 0 3px 0;
}

/*Archives List
---------------------------------------*/
img.archive-comment {
  float: right;
  margin: 0 .5em .5em 0;
  }
.entries { 
  font-size: 1.3em;
  clear: both;
  }
.entries ul {
	margin: 0;
	padding: 0 0 1px 0;
	background: transparent url(images/archives-dotted-line.gif) repeat-x bottom left;
	}
.entries ul li {
	padding-top: 1px;
	background: transparent url(images/archives-dotted-line.gif) repeat-x top left;
	}
.entries ul li a {
	display: block;
	margin: 0;
	padding: 7px 0;
	}
.entries ul li a:hover {
	background-color: #e0e0e0;
  	text-decoration: none;
	color: #000;
	}
.entries span {
	display: block;
	text-align: right;
	}
.entries span.archdate, .entries a:hover span.archdate  {
  float: left;
	margin-right: 3em;
  padding-left: .5em;
	width: 3em;
	color: #666;
	}
.entries span.comments_number{
	float: right;
  	margin-right: .5em;
	width: 3em;
  	color: #666;
	}
	
/*RSS Box
---------------------------------------*/
#rss-feed  { padding-top: 10px; }
#rss-feed p {
  font-size: 1.2em;
  line-height: 1.6em;
  }
#rss-feed a.rss, #rss-feed a.email {
  float: left;
  font-size: 1.3em;
  margin-top: 10px;
  display: block;
  padding: 0 0 0 19px;
  background: url(images/feed-icon.png) no-repeat 0 .3em;
  }

#rss-feed a.rss:hover, #rss-feed a.email:hover {	
  background-color: #fff71a;	
  }	

#rss-feed a.email {
  float: right;
  padding: 0 0 0 25px;
  background: url(../images/mail-icon.png) no-repeat 0 .45em;
  }


/*Search Box
---------------------------------------*/
#search_form input { margin: 10px 0 0 0; }
#search_form input { 
  padding: 4px 2px; 
  width: 132px;
  border: 2px solid #acacac;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #F4F4F4;
  color: #888;
  }
#search_form input:focus { background: #fff; }
#search_form input#searchsubmit { padding: 2px 10px; }
}


.textwidget {
	border: 2px solid #ccc8ce;
	margin-top: 16px;
	margin-bottom: 11px;
	padding: 5px 5px 8px 5px;
	background-color: #f1edf2;
	}
	
.textwidget h2 {
	color: #625b67;
	background-color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding-top: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	/* border-bottom: 1px solid #ccc8ce; */
	}
	
.textwidget ul {
	padding-left: 5px;
	margin: 0;
	border-bottom: 0;
	}	
	
.textwidget li {
	margin: 0;
	border-bottom: 0;
	color: #555;
	font-size: .9em;
	line-height: 1.1em;
	font-family: Arial, Verdana, sans-serif;
	}
	
.textwidget li span {
	text-transform: uppercase;
	color: #777;
	font-weight: bold;
	font-size: 0.8em;
	padding-right: 2px;
	}			

.textwidget li.noborder {
	border-bottom: 0;
	padding: 4px 0 3px 0;
}

/*Archives List
---------------------------------------*/
img.archive-comment {
  float: right;
  margin: 0 .5em .5em 0;
  }
.entries { 
  font-size: 1.3em;
  clear: both;
  }
.entries ul {
	margin: 0;
	padding: 0 0 1px 0;
	background: transparent url(images/archives-dotted-line.gif) repeat-x bottom left;
	}
.entries ul li {
	padding-top: 1px;
	background: transparent url(images/archives-dotted-line.gif) repeat-x top left;
	}
.entries ul li a {
	display: block;
	margin: 0;
	padding: 7px 0;
	}
.entries ul li a:hover {
	background-color: #e0e0e0;
  	text-decoration: none;
	color: #000;
	}
.entries span {
	display: block;
	text-align: right;
	}
.entries span.archdate, .entries a:hover span.archdate  {
  float: left;
	margin-right: 3em;
  padding-left: .5em;
	width: 3em;
	color: #666;
	}
.entries span.comments_number{
	float: right;
  	margin-right: .5em;
	width: 3em;
  	color: #666;
	}
	
*RSS Box
---------------------------------------*/
#rss-feed  { padding-top: 10px; }
#rss-feed p {
  font-size: 1.2em;
  line-height: 1.6em;
  }
#rss-feed a.rss, #rss-feed a.email {
  float: left;
  font-size: 1.3em;
  margin-top: 10px;
  display: block;
  padding: 0 0 0 19px;
  background: url(images/feed-icon.png) no-repeat 0 .3em;
  }

#rss-feed a.rss:hover, #rss-feed a.email:hover {	
  background-color: #fff71a;	
  }	

#rss-feed a.email {
  float: right;
  padding: 0 0 0 25px;
  background: url(../images/mail-icon.png) no-repeat 0 .45em;
  }
/*Search Box
---------------------------------------*/
#search_form input { margin: 10px 0 0 0; }
#search_form input { 
  padding: 4px 2px; 
  width: 132px;
  border: 2px solid #acacac;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #F4F4F4;
  color: #888;
  }
#search_form input:focus { background: #fff; }
#search_form input#searchsubmit { padding: 2px 10px; }

		
